Subject: Re: Site hit rates and AOL

From: Greg Skinner <[email-masked]>
Date: Sat, 21 Jul 2001 23:44:19 -0700 (PDT)

"Anthony Atkielski" <[email-masked]> wrote:

> So online advertisers that are counting impressions and unique viewers are
> just making the numbers up?

Yes and no, depending on one's POV.  Some are using statistical techniques
to estimate the actual size of the population viewing an ad or a page based
on samples of user behavior taken from software embedded in browsers.  These
techniques are subjects of considerable debate in some circles, particularly
among people who feel they don't accurately track emerging trends or niche
populations.

--gregbo